var timeline_data = {  // save as a global variable
'dateTimeFormat': 'iso8601',
'wikiURL': "http://simile.mit.edu/shelf/",
'wikiSection': "Simile Cubism Timeline",

'events' : [
        {'start': '1816-04-21',
        'title': 'Charlotte Bront&#235;, the third daughter in the family, was born in Thornton, near Bradford, in Yorkshire.',
        'description': 'Charlotte Bront&#235;, the third daughter in the family, was born in Thornton, near Bradford, in Yorkshire.'
        },
        {'start': '1814-04-23',
        'title': 'Maria Bront&#235;, the eldest of the Bront&#235; children, was baptized.',
        'description': 'Maria Bront&#235;, the eldest of the Bront&#235; children, was baptized.'
        },
        {'start': '1815-02-08',
        'title': 'Elizabeth Bront&#235;, the second of the Bront&#235; children, was born.',
        'description': 'Elizabeth Bront&#235;, the second of the Bront&#235; children, was born.'
        },
        {'start': '1817-06-26',
        'title': 'Patrick Branwell Bront&#235;, the only son of the family, was born: he was known as Branwell.',
        'description': 'Patrick Branwell Bront&#235;, the only son of the family, was born: he was known as Branwell.'
        },
        {'start': '1821-09-15',
        'title': 'The Bront&#235;s\' mother, Maria Bront&#235;, died at the age of thirty-eight, having fallen ill in January with cancer, probably of the uterus.',
        'description': 'The Bront&#235;s\' mother, Maria Bront&#235;, died at the age of thirty-eight, having fallen ill in January with cancer, probably of the uterus.'
        },
        {'start': '1824-08-10',
        'title': 'Charlotte Bront&#235; arrived at the strict and parsimonious Clergy Daughters\' School in Cowan Bridge, Tunstall parish, the original of Lowood School in Jane Eyre.',
        'description': 'Charlotte Bront&#235; arrived at the strict and parsimonious Clergy Daughters\' School in Cowan Bridge, Tunstall parish, the original of Lowood School in Jane Eyre.'
        },
        {'start': '1825-02-15',
        'title': 'Maria Bront&#235;, the original of Helen Burns in Jane Eyre, was removed from the Clergy Daughters\' School, seriously ill with consumption. She died at home in early May.',
        'description': 'Maria Bront&#235;, the original of Helen Burns in Jane Eyre, was removed from the Clergy Daughters\' School, seriously ill with consumption. She died at home in early May.'
        },
        {'start': '1825-06-01',
        'title': 'Emily and Charlotte Bront&#235; were removed permanently from the Clergy Daughters\' School, after their consumptive elder sister Elizabeth had been sent home the previous day.',
        'description': 'Emily and Charlotte Bront&#235; were removed permanently from the Clergy Daughters\' School, after their consumptive elder sister Elizabeth had been sent home the previous day.'
        },
        {'start': '1831-01-17',
        'earliestEnd': '1832-06-01',
        'end': '1832-06-30',
        'title': 'Charlotte Bront&#235; distinguished herself at Miss Wooler\'s Roe Head School, on the outskirts of Mirfield, near Hartshead, Yorkshire.',
        'description': 'Charlotte Bront&#235; distinguished herself at Miss Wooler\'s Roe Head School, on the outskirts of Mirfield, near Hartshead, Yorkshire.'
        },
        {'start': '1832-05-17',
        'title': 'Charlotte Bront&#235; expressed her satisfaction that the Lords had thrown out the Reform Bill, which she opposed though her father supported it.',
        'description': 'Charlotte Bront&#235; expressed her satisfaction that the Lords had thrown out the Reform Bill, which she opposed though her father supported it.'
        },
        {'start': '1832-06-01',
		'latestStart':'1832-08-30',
		'end':'1832-08-30',
        'title': 'Patrick Bront&#235; opened a National Church Sunday School at Haworth, to which Emily, and Anne, and Charlotte Bront&#235; contributed by teaching.',
        'description': 'Patrick Bront&#235; opened a National Church Sunday School at Haworth, to which Emily, and Anne, and Charlotte Bront&#235; contributed by teaching.'
        },
        {'start': '1835-07-29',
        'title': 'Charlotte Bront&#235; reluctantly returned to Miss Wooler\'s Roe Head School as a teacher.',
        'description': 'Charlotte Bront&#235; reluctantly returned to Miss Wooler\'s Roe Head School as a teacher.'
        },
        {'start': '1837-12-01',
		'latestStart':'1837-12-30',
		'end':'1837-12-30',
        'title': 'Anne and Charlotte Bront&#235; apparently experienced crises of faith around this time; Anne was also seriously ill.',
        'description': 'Anne and Charlotte Bront&#235; apparently experienced crises of faith around this time; Anne was also seriously ill.'
        },
        {'start': '1838-05-23',
        'title': 'Charlotte Bront&#235; left her position as a teacher at Roe Head, convinced that her life depended on relief of her depressed health and spirits.',
        'description': 'Charlotte Bront&#235; left her position as a teacher at Roe Head, convinced that her life depended on relief of her depressed health and spirits.'
        },
        {'start': '1839-03-01',
		'latestStart':'1839-03-30',
		'end':'1839-03-30',
        'title': 'Charlotte Bront&#235; declined a marriage proposal from the Reverend Henry Nussey, the brother of her friend Ellen.',
        'description': 'Charlotte Bront&#235; declined a marriage proposal from the Reverend Henry Nussey, the brother of her friend Ellen.'
        },
        {'start': '1839-05-01',
		'latestStart':'1839-05-30',
		'end':'1839-07-30',
        'earliestEnd': '1839-07-01',
        'title': 'Charlotte Bront&#235; took a temporary position as a governess not far from Haworth.',
        'description': 'Charlotte Bront&#235; took a temporary position as a governess not far from Haworth.'
        },
        {'start': '1839-08-31',
        'title': 'Charlotte Bront&#235; gained her first experience of rail travel and a first, inspiring sight of the sea during a holiday at Bridlington, Yorkshire, on the east coast, with her friend Ellen Nussey.',
        'description': 'Charlotte Bront&#235; gained her first experience of rail travel and a first, inspiring sight of the sea during a holiday at Bridlington, Yorkshire, on the east coast, with her friend Ellen Nussey.'
        },
        {'start': '1841-03-02',
        'title': 'Charlotte Bront&#235; began working as governess for 20 a year at Upperwood House, near Rawdon.',
        'description': 'Charlotte Bront&#235; began working as governess for 20 a year at Upperwood House, near Rawdon.'
        },
        {'start': '1841-07-19',
        'title': 'The Bront&#235; sisters decided to set up a school of their own.',
        'description': 'The Bront&#235; sisters decided to set up a school of their own.'
        },
        {'start': '1842-02-08',
        'title': 'Emily and Charlotte Bront&#235; left for further schooling in Brussels, stopping for three days in London en route.',
        'description': 'Emily and Charlotte Bront&#235; left for further schooling in Brussels, stopping for three days in London en route.'
        },
        {'start': '1842-02-15',
        'end': '1842-11-06',
        'title': 'Emily and Charlotte Bront&#235; were pupils at the Catholic Pensionnat Heger in Brussels.',
        'description': 'Emily and Charlotte Bront&#235; were pupils at the Catholic Pensionnat Heger in Brussels.'
        },
        {'start': '1842-10-29',
        'title': 'Elizabeth Branwell, the aunt who had stepped in after the death of the Bront&#235;s\' mother, died; Emily and Charlotte Bront&#235; returned from Brussels.',
        'description': 'Elizabeth Branwell, the aunt who had stepped in after the death of the Bront&#235;s\' mother, died; Emily and Charlotte Bront&#235; returned from Brussels.'
        },
        {'start': '1843-01-27',
        'title': 'Having mourned her aunt, Charlotte Bront&#235; returned to the Pensionnat Heger as a teacher, travelling alone to Brussels.',
        'description': 'Having mourned her aunt, Charlotte Bront&#235; returned to the Pensionnat Heger as a teacher, travelling alone to Brussels.'
        },
        {'start': '1843-12-31',
        'title': 'Charlotte Bront&#235; returned to Haworth from Brussels.',
        'description': 'Charlotte Bront&#235; returned to Haworth from Brussels.'
        },
        {'start': '1844-06-01',
		'latestStart': '1844-08-30',
		'end': '1844-08-30',
        'title': 'Charlotte Bront&#235; unsuccessfully attempted to establish a boarding school for young ladies at the Haworth Parsonage.',
        'description': 'Charlotte Bront&#235; unsuccessfully attempted to establish a boarding school for young ladies at the Haworth Parsonage.'
        },
        {'start': '1846-09-01',
		'latestStart': '1846-11-30',
		'end': '1846-11-30',
        'title': 'Branwell Bront&#235; began a downward spiral of drinking, debts, and dissipation that hastened his death.',
        'description': 'Branwell Bront&#235; began a downward spiral of drinking, debts, and dissipation that hastened his death.'
        },
        {'start': '1848-09-24',
        'title': 'Branwell Bront&#235; died of tuberculosis.',
        'description': 'Branwell Bront&#235; died of tuberculosis.'
        },
        {'start': '1849-05-23',
        'title': 'Charlotte Bront&#235; reluctantly set out to accompany Anne, whose health was failing rapidly, to Scarborough, together with Ellen Nussey.',
        'description': 'Charlotte Bront&#235; reluctantly set out to accompany Anne, whose health was failing rapidly, to Scarborough, together with Ellen Nussey.'
        },
        {'start': '1849-11-01',
		'latestStart': '1849-11-30',
		'end': '1849-11-30',
        'title': 'Elizabeth Gaskell initiated her friendship with Charlotte Bront&#235; by her sympathetic comments about the sickbed scenes in Shirley.',
        'description': 'Elizabeth Gaskell initiated her friendship with Charlotte Bront&#235; by her sympathetic comments about the sickbed scenes in Shirley.'
        },
        {'start': '1849-11-29',
        'end': '1849-12-15',
        'title': 'Charlotte Bront&#235; visited London, where she met Thackeray and Harriet Martineau, both of whom she admired.',
        'description': 'Charlotte Bront&#235; visited London, where she met Thackeray and Harriet Martineau, both of whom she admired.'
        },
        {'start': '1850-05-20',
		'latestStart': '1850-05-30',
		'end': '1850-05-30',
        'title': 'Charlotte Bront&#235; again visited the Smiths in London, where she met a number of young female writers, among others Anne Thackeray and Adelaide Procter.',
        'description': 'Charlotte Bront&#235; again visited the Smiths in London, where she met a number of young female writers, among others Anne Thackeray and Adelaide Procter.'
        },
        {'start': '1850-06-25',
        'title': 'Charlotte Bront&#235; went from London to her friend Ellen Nussey\'s in Yorkshire; from there she went on to Edinburgh to join her friends George Smith and his sister Eliza for a couple of days.',
        'description': 'Charlotte Bront&#235; went from London to her friend Ellen Nussey\'s in Yorkshire; from there she went on to Edinburgh to join her friends George Smith and his sister Eliza for a couple of days.'
        },
        {'start': '1850-07-15',
        'title': 'Charlotte Bront&#235; returned home after visiting London, Yorkshire, and Edinburgh.',
        'description': 'Charlotte Bront&#235; returned home after visiting London, Yorkshire, and Edinburgh.'
        },
        {'start': '1850-08-19',
        'end': '1850-08-26',
        'title': 'Charlotte Bront&#235; visited her neighbours Sir James and Lady Kay-Shuttleworth in the Lake District, where she met Elizabeth Gaskell.',
        'description': 'Charlotte Bront&#235; visited her neighbours Sir James and Lady Kay-Shuttleworth in the Lake District, where she met Elizabeth Gaskell.'
        },
        {'start': '1850-12-16',
        'title': 'Charlotte Bront&#235; visited Harriet Martineau at her home The Knoll, in the Lake District, where she asked her host to mesmerize her.',
        'description': 'Charlotte Bront&#235; visited Harriet Martineau at her home The Knoll, in the Lake District, where she asked her host to mesmerize her.'
        },
        {'start': '1851-04-04',
        'title': 'Charlotte Bront&#235; received her third proposal when James Taylor, the managing clerk of Smith, Elder, and Co., asked her to marry him; she refused.',
        'description': 'Charlotte Bront&#235; received her third proposal when James Taylor, the managing clerk of Smith, Elder, and Co., asked her to marry him; she refused.'
        },
        {'start': '1851-05-28',
        'title': 'Charlotte Bront&#235; visited London, where her relationship with her publisher and friend George Smith turned away from intimacy.',
        'description': 'Charlotte Bront&#235; visited London, where her relationship with her publisher and friend George Smith turned away from intimacy.'
        },
        {'start': '1851-06-27',
        'title': 'Charlotte Bront&#235; visited Elizabeth Gaskell in Manchester on her way back to Haworth.',
        'description': 'Charlotte Bront&#235; visited Elizabeth Gaskell in Manchester on her way back to Haworth.'
        },
        {'start': '1852-05-28',
        'end': '1852-06-30',
        'title': 'Charlotte Bront&#235; returned to Filey, near Scarborough, to try to improve her health and to visit Anne\'s grave.',
        'description': 'Charlotte Bront&#235; returned to Filey, near Scarborough, to try to improve her health and to visit Anne\'s grave.'
        },
        {'start': '1852-12-13',
        'title': 'Arthur Bell Nicholls asked Charlotte Bront&#235; to marry him; she declined, and her father violently opposed the match.',
        'description': 'Arthur Bell Nicholls asked Charlotte Bront&#235; to marry him; she declined, and her father violently opposed the match.'
        },
        {'start': '1853-01-05',
        'end': '1853-02-05',
        'title': 'Charlotte Bront&#235; spent a month in London where she visited a range of institutions including prisons, hospitals, financial sights in the City, and the General Post Office.',
        'description': 'Charlotte Bront&#235; spent a month in London where she visited a range of institutions including prisons, hospitals, financial sights in the City, and the General Post Office.'
        },
        {'start': '1853-06-01',
		'latestStart': '1853-06-30',
		'end': '1853-06-30',
        'title': 'Charlotte Bront&#235;\'s father suffered a second and quite debilitating stroke.',
        'description': 'Charlotte Bront&#235;\'s father suffered a second and quite debilitating stroke.'
        },
        {'start': '1853-09-19',
        'end': '1853-09-23',
        'title': 'Elizabeth Gaskell visited Charlotte Bront&#235; at Haworth for four days.',
        'description': 'Elizabeth Gaskell visited Charlotte Bront&#235; at Haworth for four days.'
        },
        {'start': '1854-05-01',
        'title': 'Charlotte Bront&#235; returned Gaskell\'s visit with a four-day stay in Manchester.',
        'description': 'Charlotte Bront&#235; returned Gaskell\'s visit with a four-day stay in Manchester.'
        },
        {'start': '1854-06-29',
        'title': 'Charlotte Bront&#235; married curate Arthur Bell Nicholls. They honeymooned in Wales and his native Ireland.',
        'description': 'Charlotte Bront&#235; married curate Arthur Bell Nicholls. They honeymooned in Wales and his native Ireland.'
        },
        {'start': '1855-01-19',
        'title': 'Charlotte Bront&#235; was pregnant and became ill.',
        'description': 'Charlotte Bront&#235; was pregnant and became ill.'
        },
        {'start': '1855-03-31',
        'title': 'Charlotte Bront&#235;, Mrs Arthur Bell Nicholls, died at Haworth of a chill, which was called tuberculosis. It is now generally supposed that she died because she was weakened by exceptionally heavy morning sickness in her pregnancy.',
        'description': 'Charlotte Bront&#235;, Mrs Arthur Bell Nicholls, died at Haworth of a chill, which was called tuberculosis. It is now generally supposed that she died because she was weakened by exceptionally heavy morning sickness in her pregnancy.'
        }
]
}
